# Connection_Recycling_Strategy.h File Reference

`#include "ace/Recyclable.h"`

Include dependency graph for Connection_Recycling_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Connection_Recycling_Strategy
| Defines the interface for a connection recycler. More...

## Detailed Description

Id
  Connection_Recycling_Strategy.h,v 4.3 2005/10/28 16:14:52 ossama Exp

Author:
  Doug Schmidt